[Desktop Entry]
Type=Application
Name=Moment
GenericName=Matrix Chat Client
Exec=moment
Icon=moment
Terminal=false
Categories=Network;Chat;InstantMessaging;Qt;
StartupWMClass=moment
X-Purism-FormFactor=Workstation;Mobile;
